aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/goimapnotify/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'goimapnotify/install.sh')
-rwxr-xr-xgoimapnotify/install.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/goimapnotify/install.sh b/goimapnotify/install.sh
new file mode 100755
index 0000000..312c51b
--- /dev/null
+++ b/goimapnotify/install.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+if ! command -v "goimapnotify" >/dev/null; then
+ printf "%s: goimapnotify not found, skipping...\n" "$0"
+ exit 0
+fi
+
+printf "%s: Installing services\n" "$0"
+
+systemctl --user enable --now --no-block goimapnotify@gmail.service
+systemctl --user enable --now --no-block goimapnotify@porkbun.service